@charset "utf-8";
body {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	font-size: 1em;
	color: #570502;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #F0CEF3
}

#container {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FEF4F9;
}

a:link, a:visited {
	color: #A108A6;
	text-decoration:none;
}

a:hover, a:active {
	color: #6005D1;
	text-decoration:none;
}

header h1 {
	color: #D50B70;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
	font-size: 5em;
	margin-left: 55px;
	padding-top: 150px;
}
main p {
	margin-left: 40px;
	margin-right: 60px;
}
main h2 {
	margin-left: 40px;
}



img {
	display: block;
	border: 10px double #D50B70;
	margin-left: 50px;
	float: right;
	margin-right: 30px;
	padding-top: 0px;
	margin-top: -265px;
}

header p {
	font-size: 1.5em;
	margin-left: 55px;
	margin-bottom: 0px;
	margin-top: -40px;
}

main h1 {
	color: #D50B70;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 2.2em;
	padding-top: 90px;
	margin-left: 240px;
	margin-right: 200px;
}

main h2 {
	color: #7A0A41;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 2.3em
		
}

main li {
	display: block;
	margin-bottom: 50px;
}

aside {
	background-color: #FFE5F2;
	border-top: 7px double #D50B70;
	border-bottom: 7px double #D50B70;
	padding-top: 30px;
	padding-bottom: 30px;
}

aside h1 {
	color: #7A0A41;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 2.3em;
	margin-left: 40px;
}

aside a:link, aside a:visited {
	color: #A108A6;
	text-decoration:none;
}

aside a:hover, aside a:active {
	color: #6005D1;
	text-decoration:none
}

aside li {
	display: block;
	
}
aside li p {
	margin-left: 40px;
	margin-right: 50px;
}

footer h1 {
	color: #7A0A41;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 2.3em;
	margin-left: 40px;
}

footer li {
	display: block;
	padding-bottom: 35px;
	font-size: 1.3em;
	margin-left: 30px;
}

main a {
	font-size: 1.3em
}
